<?xml version="1.0" encoding="UTF-8"?>
<doi_batch xmlns="http://www.crossref.org/schema/4.4.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="4.4.0" xmlns:jats="http://www.ncbi.nlm.nih.gov/JATS1"  xsi:schemaLocation="http://www.crossref.org/schema/4.4.0 http://www.crossref.org/schemas/crossref4.4.0.xsd">
    <head>
        <doi_batch_id>oecd_2016_04_06_04_24_15</doi_batch_id>
        <timestamp>201605171583</timestamp>
        <depositor>
            <depositor_name>Crossref</depositor_name>
            <email_address>support@crossref.org</email_address>
        </depositor>
        <registrant>Crossref</registrant>
    </head>
    <body>
        <posted_content>
            <!--group_title: Prepublication content items may be organized into groupings within a given publisher. This element provides for naming the group. It is expected that publishers will have a small number of groups
			each of which reflect a topic or subject area. (required)-->               
            <group_title>Metadata Quality</group_title>
            <contributors>
                <person_name sequence="first" contributor_role="author">
                    <given_name>Dorothy</given_name>
                    <surname>Depositor</surname>
                    <ORCID>http://orcid.org/0000-0002-4011-3590</ORCID>
                </person_name>
            </contributors>
            <titles>
                <title>Mind your &lt; and &gt;: why XML needs to be valid</title> 
            </titles>
            <!--posted_date: The date  when the posted content became available online on the hosting platform (required)-->
            <posted_date>
                <month>01</month>
                <day>15</day>
                <year>1971</year>
            </posted_date>
            <!--acceptance_date: date the content item was submitted to and accepted by the hosting platform. (optional) -->
            <acceptance_date>
               <month>01</month>
                <day>01</day>
                <year>1971</year>
            </acceptance_date>
            <!--optional funding and license data-->
            <program name="fundref" xmlns="http://www.crossref.org/fundref.xsd">
                <assertion name="fundgroup">
                    <assertion name="funder_name"> U.S. Department of Energy <assertion
                            name="funder_identifier">100000015</assertion>
                    </assertion>
                    <assertion name="award_number">DE-FG03-03SF22691</assertion>
                </assertion>
                <assertion name="fundgroup">
                    <assertion name="funder_name"> U.S. Department of Energy <assertion
                            name="funder_identifier">100000015</assertion>
                    </assertion>
                    <assertion name="award_number">DE-AC52-06NA27279</assertion>
                </assertion>
            </program>
            <program xmlns="http://www.crossref.org/AccessIndicators.xsd">
                <free_to_read start_date="2016-01-01"/>
                <license_ref>http://some.co.org/license_page.html</license_ref>
            </program>
            <!--DOI and URL (required)-->
            <doi_data>
                <doi>10.50505/preprint_sample_doi_1</doi>
                <resource>http://www.crossref.org/index.html</resource>
            </doi_data>
            <!--citation list for the item (optional)-->
            <citation_list>
                <citation key="pp1">
                    <doi>10.5555/12345678</doi>
                </citation>
            </citation_list>
        </posted_content>
    </body>
</doi_batch>
